# trizero-plus50-mod

A buildlog of Tri-Zero Plus50 project with my little modifications

Based on [tri-zero project from zruncho3d](https://github.com/zruncho3d/tri-zero).


### A/B drives changed to Nema17
![Front view](img/frontview1.jpg)

Thanks @TheMrFish for [this mod](https://discord.com/channels/825469421346226226/875884022285369344/1035023654662197268).

### Added hardware endstops to all Z belts
![Z endstops](img/zstops.jpg)
![Mounted Z endstop](img/zstopmount.jpg)

### Setup cheap 180x180 hotbed from Maccurat
![Bed mount](img/bedmount.jpg)
![Maccurat hotbed](img/maccurat_bed.jpg)
![Assembled hotbed](img/bed_assembled.jpg)

Two additional 150mm extrusion need for this mount.

### Printed extrusion
Unfortunatelly 250mm extrusions not enought so its can be printed)

![Printed extrusion](img/extrusion250mm.jpg)
![mounted extrusion](img/mounted_extrusion.jpg)

Preloaded nuts on printed extrusion works fine.

### Adapted fan holders for Plus50 size
![Fans](img/noctua_fan_holder.jpg)

Used silence 40mm Noctua fans and 25mm skirts elements combined with fan holder.


### Z belt moved to wheel
![Z belt wheel](img/zroll.jpg)

Changed F623 bearings to the wheel on front Z, since with F623 bearing the belt does not hold well if it is located with teeth inward.


### Mount for Fly mini 12864 screen
![Fly Mini 12864 LCD](img/fly12864.jpg)
![Fly Mini mounted](img/fly12864mounted.jpg)


